<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class General extends Model
{
    protected $connection = 'external';

    protected $table = 'datosgrals';



    public function status()
    {

        return $this->hasOne('App\Status');
    }
}
